WorkspaceName=rss
WorkspaceDescription=child of Supply_test
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic Network
Description=
Path=rss/Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=63
ModifiedTime=1564985027560
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=64
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.ralt
Class=hec.rss.model.RssAlt
Index=65
ModifiedTime=1564985014283
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=BasicObs
Description=
Path=rss/BasicObs.fits
Class=hec.model.TSDataSet
Index=67
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=(Simulation)
Path=rss/Basic.malt
Class=hec.model.ModelAlt
Index=68
ModifiedTime=1534706001967
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----
Description=(Simulation Run)
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=69
ModifiedTime=1534706001977
ManagerProxyEnd

ManagerProxyBegin
Name=Full Period
Description=
Path=rss/Full_Period.simperiod
Class=hec.model.SimulationPeriod
Index=87
ModifiedTime=1564985069491
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
